» Ubuntu » 套件

Error

two or more packages specified (libivykis0-dbg quantal)